quake II dldi

Discussion in 'NDS - Flashcarts and Accessories' started by wiilovewii, Sep 29, 2009.

  1. wiilovewii
    OP

    wiilovewii Member

    Newcomer
    13
    0
    Aug 13, 2009
    United States
    does anyone know where i can find a quake II dldi patch for acekard 2?

    I looked at the linked drunken coder page and theres only ak+, will this work or will i never be able to play quake without a new flashcart. Im expecting my EZFLASH 3-in-1 in the mail tommorow, so i would like this resolved quickly.

    thanks

    wiilovewii

    (p.s. im using akaio firmware if that makes any difference, still relatively new to the homebrew scene.)

    http://chishm.drunkencoders.com/DLDI/index.html is the link to the mentioned page. and
    http://quake.drunkencoders.com/q2/downloads_how_to_play.html is the download page.
     
  2. Law

    Law rip ninjacat that zarcon made me

    Member
    4,132
    217
    Aug 14, 2007
    ‭jerkland
    Most flashcarts have auto dldi these days, so you don't need to manually patch the homebrew. Pretty sure the Acekard 2 auto patches.

    Quake II sucks though, so I don't know why you'd want to play it.
     
  3. wiilovewii
    OP

    wiilovewii Member

    Newcomer
    13
    0
    Aug 13, 2009
    United States
    thanks alot man, if quake 2 sucks so much, does anyone have any suggestions aside from mph and goldeneye(which sucks also)